ClipShare Pro 'fullscreen.php' Cross Site Scripting Vulnerability

Bugtraq ID: 31898
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 23 2008 12:00AM
Updated: Oct 24 2008 03:36PM
Credit: ShockShadow
Vulnerable: Envient ClipShare Pro 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus